<?php

namespace App\Repository;

/**
 * WorkOutSystemRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class WorkOutSystemRepository extends \Doctrine\ORM\EntityRepository
{
}
